data:
  activityKind:
    description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво радіаторів і котлів центрального опалення
    id: '25.21'
    scheme: КВЕД
  - description: Виробництво парових котлів, крім котлів центрального опалення
    id: '25.30'
    scheme: КВЕД
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інший пасажирський наземний транспорт, н.в.і.у.
    id: '49.39'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '18028'
    streetAddress: Україна, 18028, Черкаська обл., місто Черкаси, ВУЛИЦЯ В'ЯЧЕСЛАВА
      ЧОРНОВОЛА, будинок 164 А, офіс 7
  founders:
  - address:
      countryName: Україна
      postalCode: '18002'
      streetAddress: Україна, 18002, Черкаська обл., місто Черкаси, ВУЛИЦЯ  Б.ВИШНЕВЕЦЬКОГО,
        будинок 38, квартира 18
    capital: 25970
    first_middle_name: ДМИТРО АНАТОЛІЙОВИЧ
    last_name: МАЙДАНИК
    name: МАЙДАНИК ДМИТРО АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '18021'
      streetAddress: Україна, 18021, Черкаська обл., місто Черкаси, ВУЛИЦЯ ГЕРОЇВ
        ДНІПРА, будинок 65, квартира 129
    capital: 27030
    first_middle_name: АНДРІЙ СЕРГІЙОВИЧ
    last_name: КАДАНЦЕВ
    name: КАДАНЦЕВ АНДРІЙ СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '35891028'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АВТОГРАД-2007"
    scheme: UA-EDR
  name: ТОВ "АВТОГРАД-2007"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: fcbdc6f2590c4431a3053f11539f4883
  sourceDate: '2022-08-08T16:02:32+00:00'
  sourceRequests:
  - req-f31fd85e-3c55-48c2-8a50-79271dc0df8e
  version: 2.0.0
